[fedora]
name=Fedora $releasever - $basearch
#baseurl=http://download.example/pub/fedora/linux/releases/$releasever/Everything/$basearch/os/
metalink=https://mirrors.fedoraproject.org/metalink?repo=fedora-$releasever&arch=$basearch
enabled=1
countme=0
metadata_expire=7d
repo_gpgcheck=0
type=rpm
gpgcheck=1
skip_if_unavailable=False

